configspec: '001'

# This section outlines the general information for the tool.
info:
  id: 'functions' # {string} A unique ID for this tool.
  version: 'next' # {string} The current version number of the tool.
  title: 'Functions' # {string} A readable name.
  source: 'https://github.com/supabase/edge-runtime' # {string} Where developers can find the source code.
  bugs: 'https://github.com/supabase/edge-runtime/issues' # {string} Where developers can file bugs.
  spec: 'https://github.com/supabase/supabase/blob/master/spec/realtime_v0_config.yml' # {string} Where developers can find this spec (to link directly in the docs).
  description: |
    You can use environment variables to configure your Functions Server.
  tags:
    - id: general
      title: General Settings
      description: General server settings.
